{
   "canvas":{
      "width":930,
      "height":500
   },
   "elements":[
      {
         "obj_type":"processLabel",
         "x":385,
         "y":65,
         "text":"Code Maintenance",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":10,
         "action":{
            "actionType":"P",
            "run_url":"index.php?type=dd"
         },
        "image":{
            "src":"image/maintenance_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":545,
         "y":65,
         "text":"User Maintenance",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":520,
         "y":10,
         "action":{
            "actionType":"P",
            "run_url":"user.php"
         },
        "image":{
            "src":"image/user_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":225,
         "y":160,
         "text":"Tarikh Permulaan Hari",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":200,
         "y":100,
         "action":{
            "actionType":"P",
            "run_url":"tarikhpermulaanhari.php"
         },
        "image":{
            "src":"image/calendar_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":385,
         "y":160,
         "text":"Kawalan Terminal",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":105,
         "action":{
            "actionType":"P",
            "run_url":"kawalanterminal.php"
         },
        "image":{
            "src":"image/counter_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":542,
         "y":160,
         "text":"Kawalan Juruwang",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":520,
         "y":100,
         "action":{
            "actionType":"P",
            "run_url":"kawalanjuruwang.php"
         },
        "image":{
            "src":"image/cashier_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":705,
         "y":160,
         "text":"Tutup Kaunter",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":680,
         "y":105,
         "action":{
            "actionType":"P",
            "run_url":"tutupkaunter.php"
         },
        "image":{
            "src":"image/close_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":385,
         "y":260,
         "text":"Kemaskini Terimaan",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":200,
         "action":{
            "actionType":"P",
            "run_url":"kemaskiniterimaan.php"
         },
        "image":{
            "src":"image/payment_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":545,
         "y":260,
         "text":"Kemaskini Slip Deposit Bank",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":520,
         "y":200,
         "action":{
            "actionType":"P",
            "run_url":"kemaskinislipdepositbank.php"
         },
        "image":{
            "src":"image/receipt_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":465,
         "y":355,
         "text":"Laporan",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":440,
         "y":295,
         "action":{
            "actionType":"P",
            "run_url":"index.php?type=report"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      }
   ]
}